<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>


    <title>{% block title %}{% endblock title %}</title>
    {% load static from staticfiles %}

    {% block statics %}
        <script src="{% static 'js/jquery-3.2.1.slim.min.js' %}"
                integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
                crossorigin="anonymous"></script>

        <script src="{% static 'js/popper.min.js' %}"
                integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
                crossorigin="anonymous"></script>

        <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}" crossorigin="anonymous">
        <script src="{% static 'js/bootstrap.min.js' %}"
                integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
                crossorigin="anonymous"></script>

        <link rel="stylesheet" href="{% static 'css/header.css' %}">
        <link rel="stylesheet" href="{% static 'css/assets.css' %}">

    {% endblock statics %}

</head>

<body>

{% block header %}
    <nav class="navbar navbar-expand-lg navbar-light">
        <a class="navbar-brand" href="/">Linkage</a>

        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">

            <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="{% url 'eventos' %}">Eventos<span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link" href="{% url 'lugares' %}">Lugares</a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link" href="{% url 'usuarios' %}">Usuarios</a>
                </li>
            </ul>

            <form class="form-inline my-2 my-lg-0">
                <input class="form-control mr-sm-2" type="buscar" placeholder="Buscar" aria-label="Buscar">
                <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Buscar</button>
            </form>

            <div class="my-2 my-lg-0">
                <ul class="navbar-nav mr-auto">
                    {% if user.is_authenticated %}
                        <li class="nav-item active">
                            <a class="nav-link"
                               href="{% url 'usuarios_profile' user.slug %}"><img src="{{ user.imagen.url }}"
                                                                                  height="30"
                                                                                  style="border-radius: 6px;">
                                {{ user.username }}
                            </a>
                        </li>
                        <li class="nav-item active">
                            <a class="nav-link" href="{% url 'usuarios_logout' %}">Salir</a>
                        </li>
                    {% else %}
                        <li class="nav-item active">
                            <a class="nav-link" href="{% url 'usuarios_register' %}">Registrarse<span
                                    class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item active">
                            <a class="nav-link" href="{% url 'usuarios_login' %}">Iniciar Sesión</a>
                        </li>
                    {% endif %}
                </ul>
            </div>
        </div>
    </nav>
{% endblock header %}

{% block content %} {% endblock content %}

{% block footer %}
    <br>
    <!— Footer —>
    <footer class="page-footer font-small unique-color-dark mt-4">
    <div class="color_bg-verde_WA">
        <div class="container">

            <!— Grid row ->
            <div class="row py-4 d-flex align-items-center">

                <!— Grid column —>
                <div class="col-md-6 col-lg-5 text-center text-md-left mb-4 mb-md-0">
                    <h6 class="mb-0">Un lugar para gestionar sus Eventos con mucha faciliadad</h6>
                </div>
                <!— Grid column —>

                <!— Grid column —>
                <div class="col-md-6 col-lg-7 text-center text-md-right">

                    <!— Facebook —>
                    <a class="fb-ic">
                        <i class="fa fa-facebook white-text mr-4">Facebook</i>
                    </a>
                    <!— Twitter —>
                    <a class="tw-ic">
                        <i class="fa fa-twitter white-text mr-4"> </i>
                    </a>
                    <!— Google +-->
                    <a class="gplus-ic">
                        <i class="fa fa-google-plus white-text mr-4"> </i>
                    </a>
                    <!--Linkedin —>
                    <a class="li-ic">
                      <i class="fa fa-linkedin white-text mr-4"> </i>
                    </a>
                    <!--Instagram-->
                    <a class="ins-ic">
                        <i class="fa fa-instagram white-text"> </i>
                    </a>

                </div>
                <!— Grid column —>

            </div>
            <!— Grid row-->

        </div>
    </div>

    <!— Footer Links —>
    <div class="container text-center text-md-left mt-5">

        <!— Grid row —>
        <div class="row mt-3">

            <!— Grid column —>
            <div class="col-md-3 col-lg-4 col-xl-3 mx-auto mb-4">

                <!— Content —>
                <h6 class="text-uppercase font-weight-bold">Gestiones Linkage</h6>
                <hr class="deep-purple accent-2 mb-4 mt-0 d-inline-block mx-auto" style="width: 60px;">
                <p> Un lugar diseñado para que los sitios de Eventos puedan publicar sus sitios y los Administradores de
                    Eventos puedan inscribir sus Eventos en diferente ssitios y los muestren al Público.</p>

            </div>
            <!— Grid column —>

            <!— Grid column —>
            <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-4">

                <!— Links —>
                <h6 class="text-uppercase font-weight-bold">Productos</h6>
                <hr class="deep-purple accent-2 mb-4 mt-0 d-inline-block mx-auto" style="width: 60px;">
                <p>
                    <a href="{% url 'eventos' %}">Eventos</a>
                </p>
                <p>
                    <a href="{% url 'lugares' %}">Lugares</a>
                </p>
                <p>
                    <a href="#!">Another One</a>
                </p>
                <p>
                    <a href="#!">Another Item</a>
                </p>

            </div>
            <!— Grid column —>

            <!— Grid column —>
            <div class="col-md-3 col-lg-2 col-xl-2 mx-auto mb-4">

                <!— Links —>
                <h6 class="text-uppercase font-weight-bold">Links útiles</h6>
                <hr class="deep-purple accent-2 mb-4 mt-0 d-inline-block mx-auto" style="width: 60px;">
                <p>
                    <a href="https://gitlab.com/josem.henao">gitlab.com/josem.henao</a>
                </p>
                <p>
                    <a href="#!">Unéte a nuestro Equipo</a>
                </p>
                <p>
                    <a href="#!">Costos y paquetes</a>
                </p>
                <p>
                    <a href="#!">Ayuda</a>
                </p>

            </div>
            <!— Grid column —>

            <!— Grid column —>
            <div class="col-md-4 col-lg-3 col-xl-3 mx-auto mb-md-0 mb-4">

                <!— Links —>
                <h6 class="text-uppercase font-weight-bold">Contacto</h6>
                <hr class="deep-purple accent-2 mb-4 mt-0 d-inline-block mx-auto" style="width: 60px;">
                <p>
                    <i class="fa fa-home mr-3"></i> Colombia, Antioquia, 054040</p>
                <p>
                    <i class="fa fa-envelope mr-3"></i> josem.henao@gmail.com</p>
                <p>
                    <i class="fa fa-phone mr-3"></i> +57 4 564 89 79</p>
                <p>
                    <i class="fa fa-print mr-3"></i> +57 319 583 17 65</p>

            </div>
            <!— Grid column —>

        </div>
        <!— Grid row —>
    </div>
{% endblock footer %}

{% block scripts %} {% endblock scripts %}
</body>

</html>